@charset "utf-8";


.business-heading-ttl{
  text-align: center;
}
.business-heading-ttl h1{
  font-weight: 700;
}
.business-heading-ttl p{
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
  letter-spacing: .03em;
}
.business-heading-inner > p{
  line-height: 2.125;
}
@media print, screen and (min-width:781px) {
  .business-heading{
    padding-top: 70px;
  }
  .business-heading-ttl h1{
    font-size: 3.6rem;
  }
  .business-heading-ttl p{
    font-size: 2.0rem;
  }
  .business-heading-inner > p{
    margin: 45px auto 0;
    width: 39.23%;
    max-width: 536px;
  }
}
@media screen and (max-width: 780px) {
  .business-heading{
    padding-top: 65px;
  }
  .business-heading-ttl h1{
    font-size: 2.5rem;
  }
  .business-heading-ttl p{
    font-size: 1.1rem;
  }
  .business-heading-inner > p{
    font-size: 1.3rem;
    margin: 35px auto 0;
    width: 70%;
  }
}



.business-item-list{
  
}
.business-item > a{
  background-image: url("../../common/img/ic_arrow_mini.svg");
  background-position: center bottom;
  background-repeat: no-repeat;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.business-item-name{
  font-weight: 700;
  line-height: 1.6;
}
.business-item-name-en{
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
  letter-spacing: .03em;
  text-align: center;
}
.transportation .business-item-name{
  background-color: #9CCDED;
}
.estate .business-item-name{
  background-color: #80D675;
}
.logistics .business-item-name{
  background-color: #E5D549;
}
.merchandise .business-item-name{
  background-color: #B7A0C3;
}
.hotel .business-item-name{
  background-color: #FF7300;
}
.other .business-item-name{
  background-color: #5690D6;
}
@media print, screen and (min-width:781px) {
  .business-item-list{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding-bottom: 150px;
    margin: 0 auto;
    width: 90%;
    max-width: 1048px;
  }
  .business-item{
    margin-top: 115px;
    width: 47.7%;
  }
  .business-item > a{
    padding-bottom: 30px;
    transition: .3s;
  }
  .business-item > a:hover{
    opacity: .6;
  }
  .business-item-name{
    font-size: 3.0rem;
    padding: 0 20px;
    margin-top: 35px;
  }
  .business-item-name-en{
    font-size: 1.4rem;
    margin-top: 10px;
  }
}
@media screen and (max-width: 780px) {
  main{
    overflow: hidden;
  }
  .business-item-list{
    display: flex;
    flex-wrap: wrap;
    padding-bottom: 150px;
    margin: 0 -1.28%;
    width: 102.56%;
  }
  .business-item{
    margin-top: 40px;
    width: 50%;
  }
  .business-item:nth-child(odd){
    margin-right: 1.28%;
    margin-left: -1.28%;
  }
   .business-item:nth-child(even){
    margin-left: 1.28%;
    margin-right: -1.28%;
  }
  .business-item > a{
    padding-bottom: 15px;
  }
  .business-item-name{
    font-size: 1.7rem;
    padding: 0 20px;
    margin-top: 25px;
  }
  .business-item-name-en{
    font-size: 1.0rem;
    line-height: 1.2;
    margin-top: 10px;
  }
}




@media print, screen and (min-width:781px) {
}
@media screen and (max-width: 780px) {
}